/*     1253925 : 타이틀 텍스트      */
select{display:none;}
.container{padding-top:0;}
.row > div > div > .col{font-size:16px;}
.top_img.type3 {padding: 3rem 0 0;}
.sect.sect1 { margin-top:var(--top_sect_mt) }
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}
.sect4 .grid_box span.font_color{color:#4a9cd6a6; font-weight:bold;}
.btm-txt { margin-top:10px; }
.btm-txt p { border-bottom:1px solid #ddd; padding-bottom:10px }
.btm-txt p span { background: linear-gradient(to top, rgba(74, 156, 214, 0.15) 55%, transparent 50%); border-width:0; border-style:solid; border-color:#e5e7eb}
.btm-txt ul { padding-top:10px; font-size:16px; color:#4A9CD6 }

.btm-txt.type02 ul { display:grid; grid-template-columns:1fr 1fr }
  
.container .cont_top_txt { margin-bottom:6rem }
.container .cont_top_txt p{font-family: 'Pretendard'; font-size:var(--sub_cont_tit); font-weight: var(--sub_cont_tit_we) }
.sect2.sect2_1 { margin-top:20rem }
.sect4.sect_ { margin-top:6rem; }

.sect3.sect .img { margin-top:0; }

.point_cont .right .img:before { content:none; }
.sect2.sect2_1{padding: 10rem 0 var(--sect_bg_pd); margin-top: var(--sect_mt);
        background: #f4f6fa;}

.system_slide .cont .txt_box .tit { font-size:2.7rem }

.txt.pc { display:none; }
.txt.mb { display:block; margin-top:2rem; }
.system_slide .cont .txt_box .txt br { display:block; }
.cont_tit{font-weight:300;}
@media screen and (max-width: 768px) {
.sect4.sect_ {margin-top : var(--cont_mo_mt) !important}
}


@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}
.sub05 .sect2 { padding: 10rem 0 var(--sect_bg_pd);  background: #f4f6fa; }
.sub05 .sect2.sect2_1 { margin-top:var(--sect_mt) }
.dev_tit_box + .img + .line_list{margin-bottom:6rem;}

.system_slide .cont .txt_box .tit{font-size:3rem; font-weight:600;}
.container .cont_top_txt p{font-size:3.6rem; font-weight:700;}
.container{padding-top:80px;}
.txt.pc { display:block; }
.txt.mb { display:none; }
}

